/*
Theme Name: Canvas_Child
Description: Pdd Custom build VP Child
Author: Sol Harris
Author URI: http://www.purpledogdesign.com/
Template: canvas
Version: 1.0.0
*/

@import url("../canvas/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */

/* Hello from Waiheke New Zealand :-) */

/* Navigation */


body {
    
    border-top: 10px solid #000000 !important
}




#navigation {
background: #C60 !important;
border-color:none !important;
height: 50px;
list-style: none outside none;
padding: 0px 10px 18px 10px;
}


/* child nav */
ul.nav ul {
    min-width: 200px !important;
    width: 100% !important;
	font-size:16px !important;
}

ul.nav li ul li a:hover {
 	color:#fff !important;
}

#navigation ul li:first-child, #navigation ul li:first-child a {
    border-radius: 0px !important;
}

#navigation ul.megaMenu > li > a, #megaMenu ul.megaMenu > li > span.um-anchoremulator, .megaMenuToggle {
font-size: 12px;
color: #eeeeee;
padding: 12px 15px;
font-weight: normal;
}


ul.nav li a, #navigation ul.rss a {
font: 300 16px/1em "Helvetica Neue", Helvetica, sans-serif;
color: #fff !important;
text-decoration: none !important;
}

ul.nav li ul li a, ul.nav li ul li a:visited {
background: #C60 !important;
color: #fff !important;
}



#navigation ul.nav > li a:hover, #navigation ul.nav > li:hover{
	background: #C60 !important;
	color:#333 !important;
}


#navigation ul.nav li.current_page_item a, #navigation ul.nav li.current_page_parent a, #navigation ul.nav li.current-menu-ancestor a, #navigation ul.nav li.current-cat a, #navigation ul.nav li.current-menu-item a {
background: #C60 !important;
font-weight:bold;
text-decoration:underline !important;
}


p audio, audio {
	visibility:visible !important;
}



/* shop page */

.quantity {
    margin-bottom: 0.5em;
    overflow:visible !important;
    width: 96px;
}


.quantity input.qty {
    width: 100px !important;
}



